Socket-Multicast6

Prerequisites

Socket-Multicast6 declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Socket60.19Socket6-0.25117.14
perl5.6.1perl0.00
Test::More0Test-Simple-1.001014122.86
Socket0Socket-2.021122.86

Socket-Multicast6 declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::CBuilder0ExtUtils-CBuilder-0.280224131.43
ExtUtils::Constant0ExtUtils-Constant-0.23111.43
Module::Build0.20Module-Build-0.4216134.29
Devel::PPPort0Devel-PPPort-3.32128.57